Subject: [PATCH 1/2] ARM: dts: armada388-clearfog: enable spi flash

From: [email-masked] (Gregory CLEMENT)
Date: Thu, 28 Jun 2018 11:56:48 +0200

Hi Russell King,
 
 On jeu., juin 28 2018, Russell King - ARM Linux <[email-masked]> wrote:

> On Thu, Jun 28, 2018 at 11:31:26AM +0200, Gregory CLEMENT wrote:
>> Hi Baruch,
>>  
>>  On jeu., juin 28 2018, Baruch Siach <[email-masked]> wrote:
>> 
>> > The SolidRun Armada 388 SOM has the SPI flash populated by default
>> > unless the customer explicitly asks otherwise. Enable support by
>> > default.
>> >
>> > Signed-off-by: Baruch Siach <[email-masked]>
>> 
>> Applied on mvebu/dt
>
> It would be nice if you waited for acks or review before picking up
> patches.  Only patch 2 has been acked and reviewed.

The mvebu branches can still be modified, they become immutably only
when we do PR, and usually it is around rc5 or rc6. So it's not too late
to make some remarks on them.

Gregory

>
> -- 
> RMK's Patch system: http://www.armlinux.org.uk/developer/patches/
> FTTC broadband for 0.8mile line in suburbia: sync at 8.8Mbps down 630kbps up
> According to speedtest.net: 8.21Mbps down 510kbps up

-- 
Gregory Clement, Bootlin (formerly Free Electrons)
Embedded Linux and Kernel engineering
http://bootlin.com